[
    {
        "VUE_APP_ENV": "mobile",
        "VUE_APP_NAME": "MTP",
        "VUE_APP_ROOT": "src/packages/mobile/",
        "VUE_APP_TRADE_CHANNEL": "ws"
    },
    {
        "VUE_APP_ENV": "pc",
        "VUE_APP_NAME": "MTP",
        "VUE_APP_ROOT": "src/packages/pc/",
        "VUE_APP_TRADE_CHANNEL": "ws",
        "VUE_APP_API_BETA": "http://103.40.249.126:18280/cfg?key=mtp_20"
    },
    {
        "VUE_APP_ENV": "tce-th@pc",
        "VUE_APP_NAME": "TCE",
        "VUE_APP_ROOT": "src/packages/pc/",
        "VUE_APP_OEM": "oem/tce-th/",
        "VUE_APP_TRADE_CHANNEL": "ws"
    },
    {
        "VUE_APP_ENV": "tce-vi@pc",
        "VUE_APP_NAME": "Tce Vietnam",
        "VUE_APP_ROOT": "src/packages/pc/",
        "VUE_APP_OEM": "oem/tce-vi/",
        "VUE_APP_TRADE_CHANNEL": "ws"
    }
]